Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-2855

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-2855
Last Modified 07 Mar 2011 09:25:09
Published 08 Sep 2005 06:03:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-2855

Summary

Cross-site scripting (XSS) vulnerability in Unclassified NewsBoard 1.5.3 allows remote attackers to inject arbitrary web script or HTML via the description field.

Vulnerable Systems

Application

  • Unclassified Newsboard 1.5.3


References

VUPEN - ADV-2005-1665

BID - 14748

SECUNIA - 16726

MISC - http://packetstormsecurity.org/0509-exploits/unb153.html

XF - unclassified-newsboard-xss(22172)

OSVDB - 19239

BUGTRAQ - 20050905 UNB 1.5.3 cross site scripting


Last Updated: 27 May 2016 10:40:40